[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-3414

Date: (C)2010-09-16   (M)2017-09-22
 
CVSS Score: 10.0Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Google Chrome before 6.0.472.59 on Mac OS X does not properly implement file dialogs, which allows attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors. NOTE: this issue exists because of an incorrect fix for CVE-2010-3112 on Mac OS X.

Reference:
http://code.google.com/p/chromium/issues/detail?id=45400
http://code.google.com/p/chromium/issues/detail?id=53361
http://googlechromereleases.blogspot.com/2010/09/stable-beta-channel-updates_14.html

CPE    680
cpe:/a:google:chrome:2.0.169.0
cpe:/a:google:chrome:5.0.354.1
cpe:/a:google:chrome:5.0.354.0
cpe:/a:google:chrome:2.0.169.1
...
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:5608

© 2013 SecPod Technologies